@charset "utf-8";
@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}
@font-face{ font-family: Canela Web; src:url(../fonts/CANELA-REGULAR-REDUCED.WOFF.TTF);}

.header_box{z-index: 1000;width: 100%;position: relative;top: 0;left: 0; /*background: url(../images/head.png) no-repeat center/cover;*/}
.head-t{height: 0.48rem;background: url(../images/head1.png) no-repeat center/cover;}
/* .header_top::after{width: 100%;height: 180px;background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);bottom: auto;top: 0;}
.fixed .header_top::after{height:120px;} */
.header_top{width: 100%;}
.header_top .top{justify-content: space-between;height: 1.45rem;align-items: center;width: 100%;}
.header_top #logo img{transition: .5s;max-width:6.69rem;}
.list_box1{flex:1;min-width: 0;padding-left: 10%;display: flex;justify-content: flex-end;align-items: center;}
.list_box1 .li a{padding: 0 0.1rem;position: relative;display: block;font-size: 0.16rem;color: #666;font-weight: bold;}
.list_box1 .li p{position: absolute;right: 100%;top: 50%;transform: translateY(-50%);opacity: 0;transition: 0.5s;width: 1rem;}
.list_box1 .li a:hover p{opacity: 1;}

.list_box1 .ser{padding-left: 0.25rem;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: 0.3rem;width: 2.3rem;padding: 0rem 0.23rem;background: #F6F6F6;padding: 0 0.15rem;}
.list_box1 .li .input{height: 100%;padding: 0 0rem 0 0;font-size: 0.14rem;color: #999;line-height: 0.28rem;flex:1;min-width: 0;}
.list_box1 .li .serbtn {
    width: 0.24rem;
    /* background: url(../images/ser.png) no-repeat center; */
    background-size: 0.24rem;
    height: 100%;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#666;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#666; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#666;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#666;}
#nav{width: 100%;position: relative;z-index: 1000;background: rgba(93, 47, 117, 0.05);}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;}
#nav ul li>a{display: flex;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;/* padding: 0 0.15rem; */transition: 0.8s;}
#nav ul li h3{font-size: 0.24rem;color:#333;line-height: 0.66rem;position:relative;transition: .36s;padding: 0 0.35rem;border-top: 5px solid transparent;}
/* #nav ul li h3::after{content: "";position: absolute;width: 100%;height: 0.02rem;background: #fff;left: 0;bottom: -0.19rem;opacity: 0;} */


#nav ul li .sub{position:absolute;top: 100%;background: #fff;width: 2.6rem;left: 0;z-index: 10000;transform: translateX(0%) scaleY(0);visibility:hidden;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 10px rgba(0,0,0,.3);overflow: hidden;z-index: 1000;}
#nav ul li .sub:after{content: '';height: 0;width: 100%;position: absolute;left: 0;top: 0;/* background: #682888; */}
#nav ul li .sub .box{padding: 0.2rem 0;}
#nav ul li .sub a{padding: 0.1rem 0.2rem;line-height: 0.28rem;transition:.6s;font-size: 0.2rem;color: #333;min-width: 1.6rem;display: block;}
#nav ul li .sub a img{ margin: 0 0.1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{background: #682888;color: #fff;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(0%) scaleY(1);}
#nav ul li.on h3,#nav ul li:hover h3{/* font-weight: bold; *//* color: #682888; *//* border-bottom: 2px solid #682888; */background: #fff;border-top: 5px solid #b48952;}
#nav ul li.on>a,#nav ul li:hover>a{/* background: #fff; */}


/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0 0 0.15rem;height: 0.7rem;background: #fff;box-shadow: 0 0.03rem 0.05rem rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: 0.6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: 0.6rem;height: 0.6rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -0.1rem;border-right: #fff 0.1rem solid;border-top: transparent 0.7rem solid;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.4rem;height: 0.22rem;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before {/* width: 0.28rem; */}
#nav_btn .navbtn {position: absolute;top: 0.12rem;left: 0;display: inline-block;width: 0.26rem;height: 0.02rem;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #682888;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 0.34rem;height: 0.02rem;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #682888;}
#nav_btn .navbtn::after { top: -0.08rem; }
#nav_btn .navbtn::before { top: 0.08rem; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0rem; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0rem; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 0.9rem 0.2rem 0.1rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 0.07rem;right: 0.15rem;left: 0.15rem;font-size: 0.3rem;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 0.35rem;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #682888 url(../../images/submit.svg) center no-repeat; background-size: 0.28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: 0.2rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #682888;margin: 0 0.12rem 0.15rem 0;font-size: 0.14rem;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:0.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 1.5rem);/* background: rgba(255,255,255,.1); */padding: 0 0 0.1rem;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 0.01rem solid #e2e2e2;line-height: 0.5rem;color: #333;padding: 0;font-size: 0.16rem;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: 0.64rem;height: 0.5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 0.15rem 0.15rem !important;position: absolute;display: block;right: 0;top: 0.02rem;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 0.01rem solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:0.1rem 0;border-bottom: 0.01rem solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:0.13rem;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:0.16rem;border-radius: 0.05rem;color:#fff;text-align:center;letter-spacing:0.02rem;overflow:hidden;width: 100%;/* height: 0.85rem; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:0.4rem;border-radius:0.2rem;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 0.1rem auto;}
.wap_search .input{font-size: 0.16rem;color: #646464;height:0.4rem;line-height:0.4rem;padding: 0 24px;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 0.3rem;/* background:none; */width: calc(100% - 0.4rem);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 0.4rem;height:0.4rem;line-height:0.4rem;border:0;background: url(../images/submit.svg) center no-repeat #682888;background-size: 0.24rem;border-radius: 0.2rem;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */
.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #682888; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }

.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }

.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input { width: 8rem; margin: 0rem auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0rem 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #682888;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../../images/search-btn.svg");font-size: 0.2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .wrap-inner { transform: translateY(0rem); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #682888; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 30%;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.swiper-box1 .cir{bottom: 30px;z-index: 10;width: 100%;}
.swiper-box1 .cir span{margin: 0rem 10px !important;width: 10px;height: 10px;opacity: .3;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width:36px;border-radius: 30px;}

@media screen and (max-width: 1200px) {
	#nav{display: none;}
  .banner video{display: none;}
  }

/* home1 */
.home1{padding: 0.74rem 0 0rem;width: 100%;position: relative;z-index: 2;}
.home1::before{content: "";position: absolute;top: 0;left: 0;width: 19.8%;height: 4.66rem;background: url(../images/h1bg1.png) no-repeat top/100% 100%;z-index: -1;}

.title{align-items: center;position: relative;justify-content:space-between;margin-bottom: 0.44rem;}
.title h3{font-size: 0.36rem;color: #fff;padding:0 0.27rem;font-weight: bold;line-height: 0.57rem;}
.title h3::after{width: 4rem;background: url(../images/titbg.png) no-repeat center/100% 100%;}
.title h4{margin: 0 auto;font-size: 0.36rem;font-weight: bold;padding-bottom: 0.15rem;color: #7C2898;}
.title h4::after{width: 0.79rem;height: 0.03rem;background: #682888;left: 50%;transform: translateX(-50%);}
.more{position: absolute;right: 0;}
.more a{align-items: center;font-size: 0.2rem;color: #8D8D8D;}
.more a img{display: inline-block;margin-right: 0.1rem;width: 0.2rem;}
.more a:hover{color:#7C2898;}


.home1-t{padding: 0.49rem 26% 0.72rem 0.27rem;background: url(../images/h1-bg.png) no-repeat right bottom/100% #F3EEF6;}
.home1-t p{font-size: 0.24rem;font-weight: 500;color: #333333;line-height: 1.8;}

@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1024px) {
  .home1{padding:0.4rem 0 0rem;}
  .home1-t{padding: 0.2rem;}
  .home1::before{background: url(../images/h1bg1.png) no-repeat top/100%;}
}
@media screen and (max-width: 768px) {
 
}



/* home3 */
.home2{padding:0.5rem 0 0.8rem;width: 100%;overflow: hidden;}
.home2::before{content: "";position: absolute;top: 0;right: 0;width: 25.6%;height: 4.3rem;background: url(../images/h1bg2.png) no-repeat top/100% 100%;z-index: -1;}
.home2::after{left: auto;right: 0;height: 9.57rem;width: 81%;background: url(../images/hbg2.png) no-repeat bottom/100%;}
.home2-t ul{margin: 0 -0.1rem 0.45rem;}
.home2-t .tit1{font-size: 0.36rem;font-weight: 500;color: #333333;margin-bottom: 0.3rem;padding-bottom: 0.18rem;}
.home2-t .tit1::after{width: 0.79rem;height: 0.03rem;background: #682888;}
.home2-t h3{font-size: 0.3rem;font-weight: 500;color: #682888;margin-bottom: 0.2rem;}
.home2-t li{width: 20%;padding: 0 0.1rem;margin-bottom: 0.24rem;font-size: 0.22rem;color: #333;line-height: .3rem;display: flex;align-items: center;}



@media screen and (min-width: 1025px) {
.home2-t li:hover a{color: #682888;}
}

@media screen and (max-width: 1024px) {
 .home2{padding:0.3rem 0;}
	.home2-t .tit1{font-size: 0.3rem;}
	.home2-t h3{font-size: 0.24rem;}
	.home2-t li{width: 25%;}
	.home2-t li{font-size:.2rem;}
	.home2::before{background-size:100% !important;}
}
@media screen and (max-width: 768px) { 
	.home2-t .tit1{font-size: 0.26rem;}
	.home2-t h3{font-size: 0.22rem;}
	.home2-t li{width: 33.3%;}
	.home2-t ul{margin: 0 -0.1rem 0.25rem;}
}
@media screen and (max-width: 600px) { 
	.home2-t li{width:50%;}
}


/* footer */
.footer{width: 100%;background: url(../images/fbg.jpg) no-repeat center/cover;}
.foot-b{align-items: flex-start;justify-content: space-between;padding: 0.55rem 0 0.75rem;}
.foot-b .fot-1{width: 15%;}
.foot-b .fot-2{width: 56%;}
.foot-b .fot-3{width: 15%;}
.foot-b .fot-1 .log{margin-bottom: 0.2rem;}
.foot-b .fot-2 ul{margin: 0 -0.2rem;}
.foot-b .fot-2 li{padding: 0 0.17rem;border-right: 1px solid #fff;font-size: 0.18rem;color: #fff;    line-height: 1.5;}
.foot-b .fot-2 li:last-child{border-right: none;}

.foot-b .fot-2 h3{font-size: 0.18rem;color: #FFFFFF;margin: 0.3rem 0 0.1rem;}
.foot-b .fot-2 .con{padding-bottom: 0.18rem;}
.foot-b .fot-2 p{font-size: 0.16rem;color: #fff;line-height: 1.5;}

.select{width: 100%;position: relative;cursor: pointer;}
.select h2{font-size: 0.16rem;height: 0.4rem;align-items: center;padding: 0 .2rem;justify-content: space-between;background: #682887;}
.select h2 p{color: #fff;white-space: nowrap;}
.select ul{background: #f8f8f8;max-height: 2rem;position: absolute;width: auto;left: 0;right: 0;padding: .15rem 0rem;z-index: 5;bottom: 100%;display: none;overflow-y: auto;}
.select li{font-size: 0.16rem;line-height: 0.32rem;color: #333;transition:0.5s;padding: 0 .15rem;}
.select h2 img{width: 0.13rem;}
.select li:hover{background:#682888;color:#fff;}
.select li:hover a{color:#fff;}
.select li a{display:block;}

@media screen and (max-width:1024px){
   .foot-b{padding: 0.2rem 0;}
}

@media screen and (max-width:768px){

    .foot-b .fot-1{width: 100%;text-align: center;}
    .foot-b .fot-2 {width: 100%;margin:.25rem 0;text-align: center;}
    .foot-b .fot-3 {width: 100%;}
    .select{width: 80%;margin: 0 auto;}
}
@media screen and (max-width:440px){

}



@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
  
}


@media screen and (max-width:1024px){
    .title{margin-bottom: .35rem;}
    .title h3{font-size: 0.3rem;}
	.title h3:after{width:3rem;}
    .title p{font-size: 0.16rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .swiper-box1 .imged{/* padding-bottom: 45%; */}
}

@media screen and (max-width:768px){
  .title p{font-size: 0.3rem !important;}
  .title h3{font-size: 0.26rem !important;}
  .title .h3{margin:0;text-align:left;}
  .title h4{margin: 0;}
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
    .title h4{font-size: 0.26rem;}
   .title h4:after{left: 0;transform: translateX(0);}
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 120px);padding-left: 0rem;}
}